.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y2{bottom:0.000000px;}
.y0{bottom:10.863636px;}
.y1{bottom:15.691919px;}
.y4{bottom:20.520202px;}
.y3{bottom:141.227273px;}
.h3{height:1215.520202px;}
.h4{height:1429.171717px;}
.h2{height:1455.727273px;}
.h1{height:1456.934343px;}
.h0{height:1477.454545px;}
.w3{width:649.404040px;}
.w4{width:918.580808px;}
.w1{width:937.893939px;}
.w2{width:943.929293px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x0{left:9.656566px;}
.x1{left:10.863636px;}
.x3{left:19.313131px;}
@media print{
.y2{bottom:0.000000pt;}
.y0{bottom:6.000000pt;}
.y1{bottom:8.666667pt;}
.y4{bottom:11.333333pt;}
.y3{bottom:78.000000pt;}
.h3{height:671.333333pt;}
.h4{height:789.333333pt;}
.h2{height:804.000000pt;}
.h1{height:804.666667pt;}
.h0{height:816.000000pt;}
.w3{width:358.666667pt;}
.w4{width:507.333333pt;}
.w1{width:518.000000pt;}
.w2{width:521.333333pt;}
.w0{width:528.000000pt;}
.x2{left:0.000000pt;}
.x0{left:5.333333pt;}
.x1{left:6.000000pt;}
.x3{left:10.666667pt;}
}
